
GammaLib - Action #1519

Feature # 1517 (Closed): Add support for Fermi/LAT Pass 8 response functions

Implement fish-eye correction in Fermi-LAT PSF.

07/24/2015 09:34 PM - Knödlseder Jürgen

Status: Closed Start date: 07/24/2015

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

The Pass 8 PSF of Fermi-LAT has a fisheye correction. This needs to be implement to get Pass 8 working.

History

#1 - 03/03/2016 05:07 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.1.0

Following discussion with Rolf, it is not clear whether anything needs to be implemented for that.

#2 - 06/21/2016 05:20 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

Code seems to work (see #1799), close this now.
